=== debian/changelog ===
r-cran-urlchecker (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:28:04 +0530

r-cran-urlchecker (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1015890)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 17:36:34 +0200
