=== debian/control ===
Source: r-cran-urlchecker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-curl,
               r-cran-xml2
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-urlchecker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-urlchecker.git
Homepage: https://cran.r-project.org/package=urlchecker
Rules-Requires-Root: no

Package: r-cran-urlchecker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: run CRAN URL checks from older GNU R versions
 Provide the URL checking tools available in R 4.1+ as a
 package for earlier versions of R. Also uses concurrent requests so
 can be much faster than the serial versions.
