=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/urlchecker_([-\d.]*)\.tar\.gz
